﻿.popup-content {
  position: relative; /* якорь для позиционирования */
}

.popup-close {
  position: absolute;
  top: 6px;
  right: 6px;
  width: 32px;          /* удобная зона клика */
  height: 32px;
  padding: 0;
  border: none;
  background: transparent; /* без фона */
  color: #fff;             /* цвет крестика (на вашем градиенте белый читается) */
  font-size: 22px;
  line-height: 1;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  outline: none;           /* убрать контур в некоторых браузерах (см. ниже) */
  box-shadow: none;        /* без тени */
  border-radius: 0;        /* без скруглений */
}

.popup-close:hover,
.popup-close:focus {
  opacity: 0.95;           /* лёгкий ховер без визуального мусора */
}
* {
    -webkit-locale: auto;
    white-space: normal;
    box-sizing: border-box;
}
a:hover{
    text-decoration: none;
    color: rgb(54 162 0);    
}

body {
    font-family: 'Inter', sans-serif;
font-size: 14px;
    font-weight: normal;
    line-height: 1.4;
}

footer .container {
    padding: 0;
}

section.breadcumbs,
section.s-page-title {
display: none !important;
}

#top_of_site {max-width: 100%;}

.container-fluid {
    margin: 0 auto;
}

section {
    background-color: transparent;
}

.site-footer {
    margin-top: 0;
}

header {
    background-color: #fff;
    height: 100%;
    width: 100%;
}

header .container-fluid {
}

.main-photo {
    height: 550px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    background-image: url('../img/main.webp');
    position: relative;
}

@media (max-width: 768px) {
	.main-photo {height: 420px;}
}


.warranty-label {
    position: absolute;
    height: 100px;
    width: 100px;
    background-size: 100px;
    background-image: url('../img/Warranty.svg');
    background-repeat: no-repeat;
    background-position: center center;
    bottom: 40px;
    right: 40px;
}

.choice_btns {
    display: flex;
    flex-direction: row;
    align-items: center;
justify-content: space-between;
    gap: 20px;
    flex-wrap: wrap;

}

.bg-main {
    background-color: rgb(107 167 6);
}
.bg-white, .bg-main {
    padding: 0;
}

@keyframes slideshow {
    0% {
        background-image: url('../img/photo_1.jpg');
    }
    49% {
        background-image: url('../img/photo_1.jpg');
    }
    50% {
        background-image: url('../img/photo_2.jpg');
    }
    99% {
        background-image: url('../img/photo_2.jpg');
    }
    100% {
        background-image: url('../img/photo_1.jpg');
    }
}

.margin {
    padding-top: 40px;
}

.main-heading {
    font-weight: 900;
    font-size: 36px;
    line-height: 54px;
    padding: 0 60px 10px 60px;
    color: #fff;
    letter-spacing: 1px;
    text-align: left;
}

.main-heading b {
    color: #fff;
    border-bottom: 3px solid #fff;
}

.medium-text {
    font-size: 24px;
    color: #222;
    font-weight: 900;
    letter-spacing: 1px;
    text-transform: uppercase;
    line-height: 24px;
    padding-top: 30px;
    padding-bottom: 30px;
}

.contact-text {
    font-size: 24px;
    color: #333;
    font-weight: 900;
    letter-spacing: 1px;
    text-transform: uppercase;
    line-height: 24px;
    padding-top: 30px;
    padding-bottom: 10px;
}

.small-text {
    font-size: 24px;
    color: #333;
    font-weight: 900;
    letter-spacing: 1px;
    line-height: 24px;
    padding-bottom: 10px;
}

.default-text {
    font-size: 16px;
    color: #333;
    letter-spacing: 0px;
    line-height: 24px;
    padding-top: 10px;
    text-align: justify;
}

.default-text  span{
    color: rgb(107 167 6);
    font-weight: 600;
}

.advantages {
    padding: 0px;
}

.top-cta-btn {
    color: #fff;
    padding: 20px;
    padding-left: 35px;
    padding-right: 35px;
    border: 2px solid #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    width: fit-content;
    font-size: 20px;
    margin-top: 40px;
    font-weight: 400;
    line-height: 22px;
    transition: 0.3s all ease-in-out;
}
.top-cta-btn:hover{
    background-color: #fff;
    color: rgb(0 154 66);
 }
.practiq-logo {
    display: block;
    height: 66px;
    width: 230px;
    background-image: url('https://safplast.ru/promo/d-res/img/tmlogos/novattro.svg');
    background-size: contain;
    background-repeat: no-repeat;
    flex-shrink: 0;
    background-position: center center;
}
.gost-logo {
    display: block;
    height: 80px;
    width: 95px;
    background-image: url('../img/gost.svg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    margin-left: 20px;
    margin-right: 20px;
}
.iso-logo {
    display: block;
    height: 90px;
    width: 90px;
    background-image: url('../img/iso.svg');
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    margin-left: 20px;
    margin-right: 20px;
}
.gost-heading {
    text-align: center;
    font-size: 30px;
    color: rgb(0 154 66);
    padding-top: 50px;
}
.objects-heading{
    margin-bottom: 20px;
}
.logo-line {
    padding-top: 20px;
    padding-bottom: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.divider {
    background-color: rgb(0 154 66);
    height: 2px;
    width: 100%;
}
.new-label {
    font-weight: 700;
    background: transparent;
    color: rgb(0 154 66);
    font-size: 14px;
    width: fit-content;
    margin: 0 auto;
}
.emoji {
    height: 70px;
    width: 70px;
    background-size: 55px;
    background-repeat: no-repeat;
    background-position: center center;
    margin: 0 auto;
}
.emoji-sun {
    background-image: url('../img/reflective.svg');
}
.emoji-biceps {
    background-image: url('../img/resistant.svg');
}
.emoji-shockproof {
    background-image: url('../img/shockproof.svg');
}
.emoji-gost {
    background-image: url('../img/gost.svg');
}
#values {
    padding-top: 40px;
    padding-bottom: 37px;
    background-color: rgb(255, 255, 255);
    /* border-top: 2px solid #ec6604; */
}
.value {
    font-weight: 700;
    font-size: 22px;
    line-height: 28px;
    padding-top: 7px;
    padding-bottom: 15px;
    text-align: center;
}
.value-caption {
    padding-right: 8px;
    padding-left: 8px;
    font-size: 14px;
    color: #333;
    text-align: center;
}
#strong {

}

@media (min-width: 769px) {
    #strong .container {
        padding-right: 400px;
    }
}
@media (max-width: 768px) {
    #strong .container {
        background-position: bottom center;
        padding-bottom: 400px;
        padding-right: 30px;
    }
}
#strong small {
    font-size: 11px;
}
.numbers {
    padding-top: 20px;
    display: flex;
}
.number {
    padding-bottom: 10px;
    margin-right: 40px;
}
.number-title {
    font-size: 28px;
    font-weight: 900;
}
#application {
    padding-top: 50px;
    padding-bottom: 50px;
}
.application-heading {
    font-weight: 900;
    font-size: 36px;
    color: #333;
    padding-bottom: 20px;
}
.application-heading span{
    color: rgb(107 167 6);
}
#novattro-fr {
    background-color: #f1f1f0;
    padding-top: 60px;
    padding-bottom: 10px;
}
.fr-heading {
    font-weight: 900;
    font-size: 36px;
    color: #333;
    padding-bottom: 20px;
    text-align: center;
}
.fr-demo {
    margin: 0 auto;
    margin-top: 20px;
    margin-bottom: 20px;
    height: 350px;
    max-width: 1000px;
    background-image: url('../img/FR.png');
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center center;
}
#novattro-fr p{
    text-align: center;
}
.instruction-heading {
    font-weight: 900;
    text-align: left;
    font-size: 22px;
    padding-top: 20px;
    padding-bottom: 20px;
}
.app-value {
    font-size: 16px;
    padding-bottom: 220px;
    background-size: cover;
    background-position: top center;
    text-align: left;
    cursor: pointer;
}
.app-value span{
    background-color: #0000008a;
    padding: 9px;
    padding-left: 14px;
    padding-right: 14px;
    font-size: 12px;
    color: #fff;
    position: absolute;
    bottom: 0;
    width: fit-content;
    left: 0; right: 0;
    margin: 0 auto;
 }
.buildings {
    background-image: url('../img/buildings.jpg');
}
.interiors {
    background-image: url('../img/interiors.jpg');
}
.greenhouses {
    background-image: url('../img/greenhouses.jpg');
}
.pools {
    background-image: url('../img/pool.jpg');
}
.pavilion {
    background-image: url('../img/pavilion.jpg');
}
.greenhouses {
    background-image: url('../img/greenhouses.jpg');
}
.enter {
    background-image: url('../img/enter.jpg');
}
footer {
    padding-top: 80px;
    padding-bottom: 80px;
    background: #292929;
}
.footer-heading {
    color: rgb(90, 90, 90);
    font-size: 14px;
    letter-spacing: 0.5px;
    text-transform: uppercase;
    font-weight: 600;
    margin-bottom: 10px;

}

.footer-col small {font-size: smaller;}

.copy {
    color: #999;
    font-size: 14px;
}
.copy a {
    color: #fff;
}
.step {
    border-bottom: dashed 1px rgb(0 154 66);
    padding: 15px;
    padding-left: 0;
    display: flex;
}
.step:last-child {
    border-color: #fff;
}
.instruction-block {
    background: transparent;
    border-radius: 7px;
}
.step-icon {
    width: 70px;
    height: 70px;
    background-color: #fff;
    background-repeat: no-repeat;
    border: 2px solid rgb(0 154 66);
    background-size: cover;
    border-radius: 50%;
    flex-grow: 0;
    flex-shrink: 0;
}
.step1 {
    background-image: url('../instructions/step1.jpg');
}
.step2 {
    background-image: url('../instructions/step2.jpg');
}
.step3 {
    background-image: url('../instructions/step3.jpg');
}
.step4 {
    background-image: url('../instructions/step4.jpg');
}
.step5 {
    background-image: url('../instructions/step5.jpg');
}
.step6 {
    background-image: url('../instructions/step6.jpg');
}
.step-text {
    color: #333;
    flex-grow: 1;
    flex-shrink: 1;
    line-height: 15px;
    font-size: 14px;
    padding: 8px;
    padding-left: 14px;
    padding-top: 4px;
}
.step-heading {
    font-size: 18px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #0b70a0;
    font-weight: 700;
}
#instruction {
}
#instruction .container {
    padding-top: 50px;
    padding-bottom: 100px;
    background-image: url('../img/muzhique.jpg');
    background-position: right bottom;
    background-size: 700px;
    background-repeat: no-repeat;
}
.c-phone {
    background-image: url('../img/phone.svg');

}
.c-mail {
    background-image: url('../img/at.svg');
}
.c-web {
    background-image: url('../img/external-link-alt.svg');
}
.c-web {
    color: #028fd9;
}
.c-address {
    background-image: url('../img/location-point.svg');
}
#contacts {
    padding-top: 100px;
    padding-bottom: 100px;
}
.company-name {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 10px;
    margin-top: 30px;
}
.company-block {
    padding: 10px;
    padding-top: 10px;
    padding-left: 40px;
    font-size: 20px;
    font-weight: 600;
    background-size: 32px;
    background-position: left center;
    background-repeat: no-repeat;
}
.company-social {
    margin-top: 20px;
    display: flex;
}
.social-link {
    height: 40px;
    width: 40px;
    border-radius: 40px;
    background-color: red;
    margin-left: 10px;
    background-size: 24px;
    background-position: center center;
    background-repeat: no-repeat;
}
.vk {
    background-color: #4680C2;
    background-image: url('../img/vk.svg');
}
.insta {
    background-color: #833AB4;
    background-image: url('../img/instagram.svg');
}
.whatsapp {
    background-color: #128C7E;
    background-image: url('../img/whatsapp.svg');
}
.telegram {
    background-color: #25a2e0;
    background-image: url('../img/telegram.svg');
}
.youtube {
    background-color: red;
    background-image: url('../img/youtube.svg');
}
#buy {
    background-color: rgb(245, 245, 245);
    padding-top: 50px;
    padding-bottom: 50px;
}
.buy-container {
    padding-top: 25px;
    padding-bottom: 25px;
    color: #222;
    border-radius: 10px;
}
.buy-title {
    font-size: 45px;
    font-weight: 900;
    padding-bottom: 30px;
    color: #333;
}
.choice_btn {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    min-height: 56px;
    gap: 15px;
    margin: 0 auto;
    width: fit-content;
    margin: 0px;
    padding: 0px 17px;
    color: #000;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    background: #fff;
    flex: 1;
    border-radius: 8px;
}

.choice_btn:hover {
}

.choice_btn img {
min-height: 28px;
}

.choice_btn.choice_btn_dealer {color:#fff;background: #6ba706;}
.choice_btn.choice_btn_dealer:hover {background: #619705;}


.choice_btn.choice_btn_ozon {background: #005BFF;}
.choice_btn.choice_btn_ozon:hover {background: #004EDB;}


.choice_btn.choice_btn_wb {background: #7F30E3;}
.choice_btn.choice_btn_wb:hover {background: #5B18AF;}


.choice_btn.choice_btn_avito {background: #EB9B00;}
.choice_btn.choice_btn_avito:hover {background: #E09400;}

.choice_btn.choice_btn_vse {background: #d90000;}
.choice_btn.choice_btn_vse:hover {background: #BD0000;}

.top_btns {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    gap: 20px;
    padding: 0 60px  60px  60px;
}

.top_btns .choice_btn{
    border: 2px solid #fff;
    background: transparent;
    height: 20px;
    border-radius: 8px;
    min-width: 30%;
}

.top_btns .choice_btn:hover {
    background: #fff;
    filter: none;
}

.top_btns .choice_btn:hover img {
}

.top_btns .choice_btn.choice_btn_dealer:hover img {
    content: url('../img/dealer_green.svg');
}

.top_btns .choice_btn.choice_btn_ozon:hover img {
    content: url('../img/ozon_green.svg');
}

.top_btns .choice_btn.choice_btn_wb:hover img {
    content: url('../img/wb_green.svg');
}

.top_btns .choice_btn.choice_btn_avito:hover img {
    content: url('../img/avito_green.svg');
}

.top_btns .choice_btn.choice_btn_vse:hover img {
    content: url('../img/vse_green.svg');
}

.social-link {
    background: #111;
    padding: 9px;
    margin-top: 15px;
    margin-bottom: 35px;
    color: #fff;
    width: 100%;
    text-align: center;
    font-size: 12px;
    letter-spacing: 0.3px;
    text-transform: uppercase;
}
.social-heading {
    font-size: 1.3rem;
    margin-top: 10px;
    margin-bottom: 10px;
    letter-spacing: 1px;
    color: #000000;
    text-transform: uppercase;
}
#social-links {
    padding-top: 40px;
    padding-bottom: 23px;
    background-color: rgb(194 228 245);
}
.vk {
    background: #4a76a8;
}
.facebook {
    background: rgb(24, 119, 242);
}
.ok {
    background: #ee8208;
}
.instagram {
    background: -moz-linear-gradient(45deg, #f09433 0%, #e6683c 25%, #dc2743 50%, #cc2366 75%, #bc1888 100%); 
    background: -webkit-linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
    background: linear-gradient(45deg, #f09433 0%,#e6683c 25%,#dc2743 50%,#cc2366 75%,#bc1888 100%); 
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f09433', endColorstr='#bc1888',GradientType=1 );
}
.gost-logo {
    
}
#and-yet {
    background-color: #f1f1f0;
    color: #222;
    padding-top: 50px;
    padding-bottom: 70px;
}
.and-yet-heading {
    font-weight: 900;
    font-size: 36px;
    color: #333;
    padding-bottom: 20px;
}
.and-yet-heading span{
    color: #009a42;
}
#and-yet .container {
    background-image: url('../img/preview.png');
    background-size: 450px;
    background-position: right center;
    background-repeat: no-repeat;
}
.feature h3 {
    font-weight: 600;
    font-size: 20px;
}
.feature p {
    font-size: 14px;
    color: #666;
    margin-top: 15px;
}
.feature-icon {
    height: 60px;
    width: 60px;
    background-size: cover;
    background-repeat: no-repeat;
    margin-bottom: 15px;
    margin-top: 25px;
}
#and-yet small {
    font-size: 11px;
    line-height: 10px;
    color: rgb(185, 185, 185);
}
a {
    color: rgb(54 162 0);
}
.uv {
    background-image: url('../img/uv-protective-fabric.svg');
}
.flexible {
    background-image: url('../img/wedding-arch.svg');
}
.clear {
    background-image: url('../img/display.svg');
}


.doc_sec {
    display: flex;
    justify-content: space-between;
    margin-top: 25px;
}

.doc_block {
    display: flex;
    flex-direction: column;
    gap: 15px;
    align-items: center;
    text-align: center;
    max-width: 25%;
    text-align:center;
    color:#000;

}

.doc_block img {
    width: 42px;
}



.doc_block:hover{
    color: rgb(54 162 0);    
}



@media(max-width: 768px) {

section {
padding: 0;
}

.doc_block {
max-width: 100%;
}

.doc_sec {
flex-direction: column;
    gap: 25px;
}

.contact_row {
margin: 0;
}

.map-block {
padding: 0;
}

#application.info_sec{
padding: 30px 15px;
}

.hidden_mob {display: none;}

#application {
    padding: 30px 0;
}

.buy-title {
    font-size: 36px;
    line-height: 1.4;
}

<!--
#application .row > .col-md-6:nth-child(2) {
padding: 0 !important;
}
-->

.app-value span {
    bottom: 50px;
}

#gost {
    padding: 0 0 30px 0 !important;
}

#and-yet .container {
background: transparent;
margin: 0 auto 0px auto;
}

.application-heading {
padding: 15px 0 15px 0;

}

    .application-heading.alt_padding {
        padding: 0;
    }

.top_btns {
padding: 0 15px 30px 15px;

}

    .top_btns {
        flex-wrap: wrap;
        gap: 15px;
flex-direction: column;

    }

    .top_btns .choice_btn {
        flex: 1 0 auto;
        width: 100%;
        max-width: 100%;
        min-width: auto;
    }

.choice_btns {
flex-wrap: wrap;
        gap: 15px;
flex-direction: column;
}

.choice_btns .choice_btn {
flex: 1 0 auto;
width: 100%;
max-width: 100%;
}

.choice_btn img {
    height: 36px;
}

    .main-heading {
        font-size: 35px;
    }
    .app-value {
        margin-bottom: 35px;
    }
    .social-link {
        margin-bottom: 10px;
    }
    .footer-heading {
        margin-top: 15px;
    }
    #instruction .container {
        background-image: none;
    }
}
.color-demo {
    padding: 8px;
    padding-left: 12px;
    padding-right: 12px;
    display: flex;
    border: 1px solid #cecece;
    width: fit-content;
    align-items: center;
    margin-right: 15px;
    margin-bottom: 10px;
    background-color: rgba(255, 255, 255, 0.7);
}
.color-icon {
    height: 24px;
    width: 24px;
    border-radius: 50%;
    border: 1px solid #cecece;
    margin-right: 12px;
}
.colors {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    width: 100%;
    flex-wrap: wrap;
}
.thickness {
    display: flex;
}
.thvalue {
    font-size: 24px;
    margin-right: 20px;
    padding: 6px;
    padding-left: 10px;
    padding-right: 10px;
    border: 1px solid #cecece;
}
.instruction-heading {
    padding-top: 50px;
}
.document {
    display: block;
    margin-bottom: 7px;
    padding-left: 30px;
    color: #0b70a0;
    width: fit-content;
    background-image: url('../img/document.svg');
    background-size: 18px;
    background-position: left center;
    background-repeat: no-repeat;
}
.document:hover {
    color: #333;
}
.italy {
    width: fit-content;
    padding-top: 0;
    margin-top: 23px;
    padding-left: 70px;
    background-image: url('../img/italy.svg');
    background-size: 40px;
    background-position: left center;
    background-repeat: no-repeat;
    font-size: 20px;
    margin-top: 70px;
}
.germany {
    width: fit-content;
    padding-top: 0;
    margin-top: 23px;
    padding-left: 70px;
    background-image: url('../img/germany.svg');
    background-size: 40px;
    background-position: left center;
    background-repeat: no-repeat;
    font-size: 20px;
}
#relevant {
    padding-top: 30px;
    padding-bottom: 30px;
    background-color: #3a3a3a;
    color: #b1b1b1;
}
.relevant-header {
    font-size: 18px;
    padding-bottom: 15px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.relevant-name a{
    color: #fff;
    font-size: 16px;
    padding-right: 20px;
    background-image: url('../img/right-chevron.svg');
    background-size: 10px;
    background-position: right center;
    background-repeat: no-repeat;
}
.relevant-caption {
    font-size: 13px;
    margin-top: 8px;
}

.modal-content {
    background-color: rgb(234 234 234);
    color: #222;
    border-radius: 0;
    border: none;
}
.close {
    color: #999;
    text-shadow: none;
}
.legal {
    font-size: 11px;
    opacity: 0.6;
    color: #333;
}
.legal a {
    color: #333;
    text-decoration: underline;
}
.modal-footer {
    padding: 0;
}
.btn-accept {
    padding: 15px;
    background-color: rgb(0, 154, 66);
    color: #ffffff;
    font-weight: 600;
    border-radius: 0;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.btn-accept:hover {
    color: #fff;
    background-color: rgb(0, 102, 44);
}
.form-control {
    border-radius: 0;
}
.modal-footer > * {
    margin: 0;
}
.modal-backdrop.show {
    opacity: 0.7;
}
.flex {
    display: flex;
    justify-content: center;
    align-items: center;
}
@media (max-width: 768px) {
    .top-slideshow {
        height: 250px;
    }
    .main-heading {
        font-size: 28px;
        line-height: 36px;
        padding: 15px;
    }
    .thvalue {
        font-size: 16px;
        margin-right: 8px;
    }
    .color-demo {
        margin-right: 8px;
    }
    .italy {
        margin-top: 30px;
        font-size: 14px;
    }
    .germany {
        font-size: 14px;
    }
    .margin {
        padding-top: 0;
    }
    .warranty-label {
        bottom: 10px;
        right: 10px;
    }
}

#components {
    padding-top: 50px;
}

.components {
    background-image: url(../img/components.webp);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 95%;
    height: 400px;
}

.col {
  padding-bottom: 20px;
}
.icon-adv-1, .icon-adv-2, .icon-adv-3, .icon-adv-4, .icon-adv-5, .icon-adv-6 {
  display: inline-block;
  margin-bottom: 10px;
  width: 80px;
  height: 80px;
  background-repeat: no-repeat; /* Отключение повторения */
  background-position: center;  /* Центровка фонового изображения */
  background-size: contain;     /* Масштабирование по размеру блока, сохраняя пропорции */
  margin-right: 20px;
  flex-shrink: 0;
}

.icon-adv-1 {
    background-image: url('../img/bio.svg');
}
.icon-adv-2 {
    background-image: url('../img/guard.svg');
}
.icon-adv-3 {
    background-image: url('../img/grow.svg');
}
.icon-adv-4 {
    background-image: url('../img/trancparency.svg');
}
.icon-adv-5 {
    background-image: url('../img/uv.svg');
}
.icon-adv-6 {
    background-image: url('../img/temperature.svg');
}

.hexagon {
    background-image: url('../img/hexagon.svg');
    background-position: right center;
    background-repeat: no-repeat;
    background-size: 20px;
}
@media (max-width: 338px) {
    .application-heading, .and-yet-heading {
         font-size: 16px;
    }
}
.actual-logo {
    background-image: url('../img/actual_white.svg');
    height: 60px;
    background-repeat: no-repeat;
    background-size: 250px;
    margin: 60px 60px 40px 60px;
}
@media (max-width: 700px) {
    .actual-logo {
         margin: 20px 0 0 30px;
    }
}
@media (max-width: 1660px) {
    .top-slideshow {
         height: 600px;
    }
}
@media (max-width: 1286px) {
    .top-slideshow {
         height: 650px;
    }
}
@media (max-width: 1286px) {
    .top-slideshow {
         height: 650px;
    }
}
@media (max-width: 1162px) {
    .top-slideshow {
         height: 710px;
    }
}
@media (max-width: 1039px) {
    .top-slideshow {
         height: 780px;
    }
}
@media (max-width: 766px) {
    .top-slideshow {
         height: 200px;
    }
}

.before-actual {
  background-image: url('../img/before_1.png');
  width: 100%;
  padding-top: 80%;
  background-size: 80% auto;
  background-repeat: no-repeat;
  background-position: center top;
  height: 100px;
}

.after-actual {
  background-image: url('../img/after_1.png');
  width: 100%;
  padding-top: 80%;
  background-size: 80% auto;
  background-repeat: no-repeat;
  background-position: center top;
}

@media (max-width: 767px) {
  .before-actual {
    background-image: url('../img/mp_20_mob.svg') !important;
  }
  .after-actual {
    background-image: url('../img/mp_21_mob.svg') !important;
  }
}

.center {
    text-align: center;
}

.bio-layer-correction {
    background-image: url(../img/bio-layer.png);
    width: 100%;
    padding-bottom: 45%;
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center top;
    margin: 0;
}

.comparison {
    background-image: url(../img/comparison.webp);
    width: 100%;
    padding-bottom: 50%;
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center top;
    margin: 0;
}

.cross-section {
    background-image: url('../img/cross_section.svg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 300px;
}

.pdf-gallery {
  display: flex;
  gap: 20px;
  flex-wrap: wrap;
  justify-content: space-between;
}
.pdf-box {
  position: relative;
  width: 200px;
  height: 280px;
  background: rgb(104, 162, 24);
  border-radius: 8px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  overflow: hidden;
  transition: background 0.3s ease;
  box-shadow: 0 4px 12px rgba(0,0,0,0.15);
}
.pdf-box:hover {
  box-shadow: 0 6px 20px rgba(0,0,0,0.25);
}
.pdf-box__year {
  font-size: 24px;
  font-weight: bold;
  color: #fff;
  text-align: center;
  z-index: 2;
  pointer-events: none;
  transition: opacity 0.3s ease;
}
.pdf-box:hover .pdf-box__year {
  opacity: 0;
}
.pdf-box__preview {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: opacity 0.3s ease;
  pointer-events: none;
}
.pdf-box:hover .pdf-box__preview {
  opacity: 1;
}
.pdf-canvas {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.patent {
    margin: 0 auto;
    padding: 40px;
    background-color: #fff;
    background-image: url(https://safplast.ru/promo/redesign/Patent.png);
    background-size: contain;
    background-position: right top;
    background-repeat: no-repeat;
    margin-bottom: 40px;
    border: 1px solid rgb(54 162 0);
    border-radius: 8px;
}

@media (min-width: 576px) {
  .patent {
    max-width: 729px;
  }
}

@media (min-width: 768px) {
  .patent {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .patent {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .patent {
    max-width: 1336px;
  }
}

.btn-patent {
    display: inline-block;
    padding: 13px 25px;
    align-items: center;
    justify-content: center;
    text-align: center;
    min-height: 47px;
    width: auto;
    margin: 0px;
    color: #fff;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    background: #6ba706;
    flex: 1;
    border-radius: 8px;
    font-size: 18px;
}

.btn-patent:hover {
    background: #619705;
    color: #fff;
}

.top-100 {
    margin: 0 auto;
    padding: 40px;
    background-color: #fff;
    background-image: url(https://safplast.ru/promo/actual/img/top_100.png);
    background-size: contain;
    background-position: right top;
    background-repeat: no-repeat;
    margin-bottom: 40px;
    border: 1px solid rgb(54 162 0);
    border-radius: 8px;
}

@media (min-width: 576px) {
  .top-100 {
    max-width: 729px;
  }
}

@media (min-width: 768px) {
  .top-100 {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .top-100 {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .top-100 {
    max-width: 1336px;
  }
}

.btn-top-100 {
    display: inline-block;
    padding: 13px 25px;
    align-items: center;
    justify-content: center;
    text-align: center;
    min-height: 47px;
    width: auto;
    margin: 0px;
    color: #fff;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    background: #6ba706;
    flex: 1;
    border-radius: 8px;
    font-size: 18px;
}

.btn-top-100:hover {
    background: #619705;
    color: #fff;
}

.correction {
    padding-left: 15px;
    padding-right: 15px;
}

.application-padding {
    padding-top: 0px;
    padding-bottom: 0px;
}

b {
    color: rgb(107 167 6);
}

.small-text span {
    color: rgb(107 167 6);
}

.default-text li {
  margin-bottom: 1.1em;
  position: relative;
  padding-left: 0.3em;
}

.default-text li::marker {
  font-weight: bold;
  color: rgb(107 167 6);;
  font-size: 1.2em;
}

.default-text-li li::marker {
  font-weight: bold;
  color: #fff;
  font-size: 1.2em;
}

.image-box {
  position: relative;
  flex: 1;
  background-size: cover;
  background-position: center;
  border-radius: 8px;
  box-shadow: 0 4px 12px rgba(0,0,0,0.1);
}

/* Задаём фон для каждой половины */
.first {
  background-image: url('...img/no_bio_small.jpg');
}

/* Бейдж для первого */
.first::before {
  content: "Актуаль! без Bio-слоя";
  position: absolute;
  top: 16px;
  left: 16px;
  background-color: #68a218;
  color: #fff;
  padding: 10px 16px;
  border-radius: 6px;
  font-weight: 600;
  box-shadow: 0 2px 8px rgba(0,0,0,0.2);
  white-space: nowrap;
  z-index: 10;
}

.second {
  background-image: url('...img/with_bio_small.jpg');
}

.second::before {
  content: "Актуаль!Bio с Bio-слоем";
  position: absolute;
  top: 16px;
  left: 16px;
  background-color: #68a218;
  color: #fff;
  padding: 10px 16px;
  border-radius: 6px;
  font-weight: 600;
  box-shadow: 0 2px 8px rgba(0,0,0,0.2);
  white-space: nowrap;
  z-index: 10;
}

/* Адаптивность */
/* Планшеты */
@media (max-width: 768px) {
  .container {
    flex-direction: column;
    height: auto;
  }
  .image-box {
    height: 300px;
    margin-bottom: 16px;
    border-radius: 8px;
  }
  .image-box::before {
    top: 12px;
    left: 12px;
    padding: 8px 12px;
    font-size: 14px;
  }
}

/* Мобильные */
@media (max-width: 480px) {
  .image-box {
    height: 220px;
  }
  .image-box::before {
    padding: 6px 10px;
    font-size: 12px;
    top: 8px;
    left: 8px;
  }
}

html, body {
  overflow-x: hidden;
  max-width: 100%;
}

.marking {
    background-image: url(../img/marking.webp);
    width: 100%;
    padding-bottom: 27%;
    background-size: 100% auto;
    background-repeat: no-repeat;
    background-position: center top;
    margin: 0;
    border-radius: 8px;
    margin: 15px;
}

@media (max-width: 767px) {
	.margin-null {
		margin: 0px;
		}
}

@media (min-width: 767px) {
	.default-text-correction {
		padding-right: 220px;
	}
}

@media (max-width: 567px) {
	.top-100 {
		background-size: 40%;
		background-position: center top;
	}

	.small-text-correction {
		padding-top: 115%;
	}
}

.garanty {
    margin: 0 auto;
    padding: 40px;
    background-color: #fff;
    background-image: url(https://safplast.ru/promo/actual/img/sign.png);
    background-size: contain;
    background-position: right top;
    background-repeat: no-repeat;
    margin-bottom: 40px;
    border: 1px solid rgb(54 162 0);
    border-radius: 8px;
}

@media (min-width: 576px) {
  .garanty {
    max-width: 729px;
  }
}

@media (min-width: 768px) {
  .garanty {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .garanty {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .garanty {
    max-width: 1336px;
  }
}

.btn-garanty {
    display: inline-block;
    padding: 13px 25px;
    align-items: center;
    justify-content: center;
    text-align: center;
    min-height: 47px;
    width: auto;
    margin: 0px;
    color: #fff;
    font-weight: 700;
    letter-spacing: 1px;
    text-transform: uppercase;
    background: #6ba706;
    flex: 1;
    border-radius: 8px;
    font-size: 18px;
}

.btn-garanty:hover {
    background: #619705;
    color: #fff;
}

.top-slideshow {
    height: 550px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    animation: 12s slideshow infinite;
    position: relative;
}

@keyframes slideshow {
    0% {
        background-image: url('../img/photo_1.webp');
    }
    24% {
        background-image: url('../img/photo_1.webp');
    }
    25% {
        background-image: url('../img/photo_3.webp');
    }
    49% {
        background-image: url('../img/photo_3.webp');
    }
    50% {
        background-image: url('../img/photo_2.webp');
    }
    74% {
        background-image: url('../img/photo_2.webp');
    }
    76% {
        background-image: url('../img/photo_4.webp');
    }
    99% {
        background-image: url('../img/photo_4.webp');
    }
    100% {
        background-image: url('../img/photo_1.webp');
    }
}

.icon-assortment {
  display: inline-block;
  margin-bottom: 15px;
  width: 70px;
  height: 70px;
  background-repeat: no-repeat;
  background-position: center left;
  background-size: contain;
  margin-right: 20px;
  flex-shrink: 0;
}

.icon-width {
  background-image: url(../img/width.svg);
		width: 170px;
}

.icon-size {
  background-image: url(../img/size.svg);
}

.icon-color {
  background-image: url(../img/color.svg);
}

.button {
	background-color: #36a200;
}

.border-slider {
	border: 1px solid rgb(107 167 6);
	border-radius: 8px;
	width: 100%;
	height: 100%;
	background-color: rgb(107 167 6);
	box-sizing: border-box;
}

.padding-null {
	padding-left: 0;
	padding-right: 0;
}

.padding-slider {
	padding-left: 50px;
}

@media (max-weight: 992px) {

	.padding-slider {
		padding-left: 0px;
		}
}

.white-color {
	color: #fff;
	font-color: #fff;
}

.image-wrapper {
  position: relative;
}

.img-frame {
  width: 100%;
  height: 350px;          /* фиксированная высота */
  object-fit: cover;      /* сохраняет пропорции, обрезает лишнее */
  border: 4px solid #6ba706;
  border-radius: 12px;
  display: block;
}

.logo-overlay {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: 400px;
  height: auto;
}

.table {
  table-layout: fixed;
  width: 100%;
  border: 2px solid #6ba706;
  border-radius: 8px;
}

.table th,
.table td {
  text-align: center;
  vertical-align: middle;
  min-height: 60px;
  word-wrap: break-word;
}

.application-image {
    width: 100%;
    height: 75%;
    object-fit: cover;
    border: 1px solid #6ba706;
    border-radius: 8px;
}
